.cvwrap {
	position: fixed;
	z-index: 99999;
	width: 300px;
	padding: 15px;
	bottom: 20px;
	left: 20px;
	transition: all .6s ease-in-out;
	transform: translateY(150px);
	opacity: 0;
	background-color: rgba(0, 0, 0, .8);
	border-radius: 5px;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .1);
	box-shadow: 0 0 15px rgba(0, 0, 0, .1);
	color: #fff;
	box-sizing: content-box;
}
.cvwrap.cvopen {
	transform: translateY(0);
	opacity: 1;
}
.cvclose {
	position: absolute;
	right: -6px;
	top: -6px;
	cursor: pointer;
	width: 35px;
	text-align: center;
}
.cvclose i {
	font-size: 25px;
}
.cvimage {
	float: left;
	width: 65px;
	height: 65px;
	border-radius: 5px;
	overflow: hidden;
}
.cvimage img {
	max-width: 100%;
	height: auto;
	min-height: 100%;
}
.cvcont {
	float: left;
	width: 235px;
	padding: 0 7px;
}
.cvtext a{
	color: #ddd;
	text-decoration: underline;
}

@media only screen and (max-width: 400px){
	.cvwrap {
		left: 50%;
		transform: translate(-50%, 150px);
	}
	.cvwrap.cvopen {
		transform: translate(-50%, 0);
	}
}